CVE-2006-0574

2006-02-07T18:06:00
ID CVE-2006-0574
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:45:00

Description

Cross-site scripting (XSS) vulnerability in mime/handle.html in cPanel 10 allows remote attackers to inject arbitrary web script or HTML via the (1) file extension or (2) mime-type.